/* 刃物 */
* {
		margin: 0;
		padding: 0;
}
body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 15px;
}
.main-contents {
	min-width: 980px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
img {
	display: block;
	border: none;
}
.main img {
	display: block;
	width: 100%;
	border: none;
}
a {
	color: #000;
	text-decoration: none;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}


.f-left {float: left;}
.mt6 {margin-top: 6%;}
.mt4 {margin-top: 4%;}
.mt3 {margin-top: 3%;}
.contents .number2.ml15 {margin-left: 15%;}

h1 {
  width: 79px;
  height: 32px;
  position: absolute;
  top: 3%;
  left: 13%;
}
.block {
	position: relative;
}
.block .badge {
	position: absolute;
	top: 0%;
	left: 10%;
}
.block .badge img {
	width: 491px;
	height: 164px;
}
.block .fb-btn {
	position: absolute;
  top: 3%;
  right: 182px;
}
.block .tw-btn {
  position: absolute;
  top: 3%;
  right: 252px;
}
.block .tw-btn img,
.block .fb-btn img {

}
.block .text-img {
	position: absolute;
	bottom: 5%;
	left: 10%;
}
.block .txt-img2 {
	width: 421px;
	height: 176px;
  position: absolute;
  left: 10%;
  top: 10%;
}
.block.main-img3 .txt-img3 {
    width: 533px;
    height: 176px;
    position: absolute;
    left: 10%;
    top: 10%;
}
.block.main-img4 .txt-img3 {
    width: 519px;
    height: 92px;
    position: absolute;
    left: 50%;
    top: 10%;
    margin-left: -260px;
}
.block.main-img5 .txt-img3 {
    width: 458px;
    height: 156px;
    position: absolute;
    left: 10%;
    top: 10%;
}
.block .text-img3 {
	position: absolute;
	top: 8%;
	left: 5%;
	width: 379px;
	height: 156px;
	overflow: hidden;
}
.block .text-img4 {
	margin: 0 auto;
	width: 501px;
	padding-bottom: 5px;
}
.block .top-text-img {
	width: 760px;
	margin: 0 auto;
	padding-top: 110px;
}
.block .middle-text-img {
	width: 527px;
	margin: 0 auto;
	padding-top: 50px;
}
.bottom-text {
	display: inline-block;
	text-align: center;
	width: 100%;
	font-size: 20px;
	color: white;
	margin: 0 auto;
	padding-top: 38px;
	line-height: 2em;
}
.bottom-text .cookpad {
	width: 163px;
	display: inline-block;
	margin-bottom: -10px;
}

.block .recipe-btn1-area {
	width: 291px;
	position: absolute;
	bottom: 30px;
	left: 5%;
}
.block .recipe-btn2-area {
	width: 291px;
	position: absolute;
	bottom: 30px;
	left: 5%;
}
.block .recipe-btn2-area .recipe-btn,
.block .recipe-btn1-area .recipe-btn{
	background-image: url("../images/btn_recipe_open.png");
	background-repeat: no-repeat;
	width: 100%;
	height: 63px;
	background-size: 227px 63px;
}
.block .recipe-btn2-area .recipe-btn.close,
.block .recipe-btn1-area .recipe-btn.close{
	background-image: url("../images/btn_recipe_close.png");
}
.block .shopping-btn {
	position: absolute;
	bottom: 43%;
	left: 23%;
}
.block .arrow-btn {
	width: 5%;
	position: absolute;
	bottom: 4%;
	right: 3%;
	position: fixed;
	z-index: 9;
}
.block.main-img6,
.block.main-img5,
.block.main-img4,
.block.main-img3,
.block.main-img2,
.block.main-img1 {
	background-repeat: no-repeat;
	background-size:cover;
	position: relative;
}
.block.main-img1 {	background-image: url("../images/main_v.jpg");}
.block.main-img2 {	background-image: url("../images/image03.jpg");}
.block.main-img3 {	background-image: url("../images/image08.jpg");}
.block.main-img4 {	background-image: url("../images/image09.jpg");}
.block.main-img5 {	background-image: url("../images/image10.jpg");}
.block.main-img6 {	background-image: url("../images/image6.jpg");margin-top: 45px;}

.block .main-img {
	min-height: 600px;
	overflow: hidden;
	height: 100%;
}
.bg-img {
	background-size:cover;
	width: 100%;
}
.block.recipe2,
.block.recipe1 {
	background-color: rgb(251,249,234);
	padding-top: 50px;
/*
	box-shadow: 0px -3px 1px 0px #E5E7D9 inset;
	-webkit-box-shadow: 0px -3px 1px 0px #E5E7D9 inset;
	-moz-box-shadow: 0px -3px 1px 0px #E5E7D9 inset;
*/
}
.contents {
	max-width: 730px;
	margin: 0 auto;
}
.contents.make {
	padding-top: 1%;
	padding-bottom: 3%;
}
.contents .icon{
	width: 10%;
}
.contents .text.f-left {
	margin-left: 6%;
	color: #462f26;
	font-size: 13px;
	width: 43%;
}
.contents .text2 {
	margin-left: 50%;
	color: #462f26;
	font-size: 13px;
	height: 195px;
}
.contents h3{
	margin-left: 16%;
	color: #462f26;
	font-size: 13px;
	text-indent: 0;
}
.contents .text {
	margin-left: 16%;
	color: #462f26;
	font-size: 13px;
}
.contents .text2 div,
.contents .text div{
	line-height: 24px;
}
.auto-height {
	overflow: hidden;
}
.block .line {
	background-image: url("../images/line_dot.png");
	margin: 0 auto;
	width: 730px;
	height: 5px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.block .line.short {
	width: 465px;
	margin-right: 28px;
	margin-top: 15px;
	margin-bottom: 12px;
}
.contents .text .genre {
	margin-right: 1%;
}
.contents .text .volume {
	margin-right: 2%;
}
.contents .number2,
.contents .number1 {
	margin-left: 5%;
}
.contents .number3,
.contents .number4,
.contents .number5,
.contents .number6 {
	margin-left: 15%;
}
.contents .make-text {
	margin-left: 21%;
	font-size: 13px;
	line-height: 25px;
}
.contents .sub-text {
	margin-left: 24%;
	line-height: 25px;
	font-size: 13px;
}
.contents h3.name {
	margin-left: 0;
	text-indent: 0;
}
ul,li {
	list-style-type: none;
}
.large-image {
	position: relative;
	width: 407px;
	height: 413px;
}
.large-image img {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.large-image img.show {
	display: block;
	z-index: 2;
	opacity: 0;
}
.large-image img.showed {
	display: block;
	z-index: 1;
}
.image-block ul {
	margin-top: 5px;
}
.image-block ul li {
	float: left;
	margin-right: 12px;
}
.image-block ul li:last-child {
	margin-right: 0px;
}
.block .image-block ul li img {
	width: 72px;
	cursor: pointer;
}
.image-block {
	display: inline-block;
	margin-top: 35px;
	margin-left: 30px;
}
.block .goods-bg {
	background-image: url("../images/goods.png");
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 875px;
}
.block .position {
/*
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -480px;
	box-shadow: #da9b3e 1px 1px 3px 3px;
	-webkit-box-shadow: #da9b3e 1px 1px 3px 3px;
	-moz-box-shadow: #da9b3e 1px 1px 3px 3px;
*/
}
.block .goods-area {
	width: 960px;
	height: 560px;
	background: white;
	margin: 0 auto;
}
.block .goods-area.t1 {
	height: 570px;
}
.block .goods-area.t2 {
	height: 640px;
}
.block .goods-area.t3 {
	height: 635px;
}
.block .position .detail {
margin-left: 480px;
    margin-right: 40px;
}
.block .position .detail .name{
	padding-top: 35px;
	font-size: 20px;
	font-weight: bold;
}
.block .position .detail .name .label{
  display: block;
  font-size: 14px;
  line-height: 14px;
}
.block .position .detail .price{
	padding-top: 10px;
    font-size: 17px;
}
.block .position .detail .description{
	height: 180px;
	line-height: 1.4em;
	font-size: 13px;
}
.block .position .goods-area.t1 .detail .description {
  height: 290px;
}
.block .position .goods-area.t2 .detail .description {
  height: 268px;
}
.block .position .goods-area.t3 .detail .description {
  height: 240px;
}
.block .position .detail .btn1{
	width: 438px;
	height: 80px;
	background: #c10021;
	margin-top: 16px;
	text-align: center;
	line-height: 80px;
	color: white;
}
.btn3{
	width: 600px;
	height: 80px;
	background: #5F7EB7;
	margin: 0 auto;
	text-align: center;
	line-height: 80px;
	color: white;
}
.block .position .detail .btn2{
	width: 438px;
	height: 80px;
	background: #003e92;
	margin-top: 16px;
	text-align: center;
	line-height: 80px;
	color: white;
}
.btn3 img,

.block .position .detail .btn2 img{
	display: inline-block;
	width: 157px;
	vertical-align: middle;
}
.block .position .detail .btn1 img {
	display: inline-block;
	width: 213px;
	vertical-align: middle;
}
.btn3 img {
	display: inline-block;
	width: 456px;
	vertical-align: middle;
}
.btn3 a,
.block .position .detail .btn1 a,
.block .position .detail .btn2 a{
	width: 100%;
	display: inline-block;
}
.block .bg-pink {
	background: #e37a7f;
	min-height: 518px;
}

.block .item-bg{
	background-color: rgb(251,249,234);
  height: 1060px;
}
.block .item-bg .block-img1 {
	width: 847px;
  margin: 0 auto;
  padding-top: 60px;
}
.block .item-bg2{
	background-color: rgb(251,249,234);
  height: 660px;
}



.block .bg-orange {
	background-image: url("../images/bgPtn_main.jpg");
	padding-bottom: 650px;
}
.block .bg-orange.orange1 {
	height: 1680px;
}
.block .bg-orange.orange1 .block-img {
	left: 50%;
	margin-left: -620px;
	position: absolute;
	width: 1240px;
}
.block .bg-orange.orange2 {
	height: 1290px;
}
.block .bg-orange.orange2 .block-img {
	left: 50%;
	margin-left: -620px;
	position: absolute;
	width: 702px;
}
.price .send_free {
	width: 60px;
	display: inline-block;
	margin-bottom: -3px;
}
.price .icon-area {
	display: inline-block;
}
.view-hidden {
	display: none;
}
.shadow-bottom {
	box-shadow: 2px 2px 2px 2px #E5E7D9;
	-webkit-box-shadow: 2px 2px 2px 2px #E5E7D9;
	-moz-box-shadow: 2px 2px 2px 2px #E5E7D9;
	z-index: 1;
}
.shadow-hidden {
	z-index: 1;
}
.btn-hidden {
	display: none;
}

.contents .cooking-name {
	border: 2px solid #462F26;
	width: 107px;
	margin-bottom: 6%;
	font-size: 13px;
	padding-left: 12px;
	font-weight: bold;
}
.contents .cooking-name2 {
	padding-left: 1%;
	border: 2px solid #462F26;
	width: 160px;
	margin-bottom: 6%;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 3px;
}
.contents .cooking-name3 {
	border: 2px solid #462F26;
	width: 224px;
	margin-bottom: 8%;
	font-size: 13px;
	font-weight: bold;
	padding-left: 2%;
	margin-top: 4%;
}
.no-disp {
	display: none;
}
h3,
h2,
h1 {
/*	text-indent: -9999px;*/
}
.block .badge {
  height: 328px;
  overflow: hidden;
}
.block-img {
    margin: 0 auto;
    width: 1240px;
}
.description-set {
	font-weight: bold;
	margin-top: 10px;
}
.txt-red {
	color: #f00;
  margin-bottom: 15px;
}
.img4-inner {
	position: absolute;
	top: 50%;
	margin-top: -59px;
	left: 50%;
  margin-left: -300px;
}
.block.make2{
    background-color: rgb(251,249,234);
    padding: 60px 0;
    height: 2130px;
}
.make2 .fukidashi1{
    text-align: center;
  margin-bottom: 50px;
}
.block.make2 .center-img1{
  width: 877px;
  margin: 0 auto;
}
.block.make2 .center-img2{
  width: 702px;
  margin: 0 auto;
}
.make2 .fukidashi1 .img1{
  width: 479px;
  vertical-align: top;
  display: inline-block;
  margin-right: 50px;
}
.make2 .fukidashi1 .img2{
  width: 456px;
  vertical-align: top;
  display: inline-block;
}
.yt2 {
  text-align: center;
  position: relative;
  margin: 45px 0;
}
.playerIframe {
  border: 0;
  display: block;
  margin: 0 auto;
}
.movie-ttl {
    display: block;
    font-weight: bold;
    margin-top: 5px;
}
.block.lineup{
	width: 960px;
	margin: 55px auto 12px;
}
.block.about {
	width: 960px;
  margin: 35px auto 15px;
}
.block.about .lead-txt{
  padding-top: 8px;
  font-size: 20px;
  line-height: 35px;
}
.block.shun {
  width: 925px;
  margin: 35px auto;
  background-color: rgb(230,233,240);
  padding: 40px 15px 92px 40px;
}
h2 span.label{
  width: 20px;
  height: 20px;
  display: inline-block;
  background-color: rgb(104,127,171);
  vertical-align: middle;
  margin-right: 8px;
}
.block.movie {
  margin: 25px 0;
  background-color: #000;
}
.block.lineup h2 span.label{
  background-color: rgb(230,233,240);
}
.block.about h2 span.label{
  background-color: rgb(230,233,240);
}
h2 img{
  display: inline-block;
  vertical-align: middle;
}
.block.shun ul li {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin-right: 25px;
}
.block.shun ul li img{
	margin: 25px auto;
}
.block.shun ul li .info img{
    margin-left: 0;
    margin-right: auto;
margin-bottom: 15px;
}
.block.shun ul li .info .text{
  line-height: 28px;
  font-size: 12px;
}
.block.lineup ul{
  padding-top: 25px;
  padding-left: 35px;
  margin-bottom: 25px;
}
.block.lineup ul li {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin-right: 22px;
}
.block.lineup ul li .info{
    border-top: #000 solid 2px;
    border-bottom: #000 solid 2px;
    padding: 12px 0;
font-size: 12px;
    line-height: 23px;
}
.block.lineup ul li .name{
    font-size: 14px;
    font-weight: bold;
    display: block;
    margin-top: 5px;
    padding-bottom: 4px;
}
.block.lineup ul li .img{
  height: 200px;
}
.block.lineup ul li .info .top{
    height: 165px;
}
.block.lineup ul li .info .bottom{
  height: 140px;
}
.block.lineup .btn-bloc{
    background-color: rgb(230,233,240);
    height: 45px;
    margin-left: auto;
    text-align: center;
    font-size: 15px;
    margin-top: 32px;
    margin-bottom: 25px;
    position: relative;
    -webkit-box-shadow: #E5E7D9 2px 2px;
    border-right: 1px solid rgb(164,165,169);
    border-bottom: 1px solid rgb(164,165,169);
    width: 212px;
    margin-right: 42px;
}
.block.lineup .btn-bloc a.detail {
color: black;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    height: 33px;
    padding-top: 13px;
}

.block.lineup .btn-bloc a.detail .arrow {
display: inline-block;
    position: absolute;
    right: 12px;
    top: 18px;
    background-image: url("../images/arrow.png");
    background-repeat: no-repeat;
    width: 9px;
    height: 13px;
    background-size: 7px auto;
}

footer {
  padding: 1% 0;
}

footer .copy-right {
	text-align: center;
  font-size: 12px;
}
.bnr img {
  width: 100%;
}
.block .copy-right {
    position: absolute;
    bottom: 4%;
    left: 11%;
    width: 80%;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
}
.block.award{
    width: 960px;
    margin: 0 auto 15px;
}
.block.award img{
    float: left;
    margin-top: 45px;
    margin-left: 82px;
}
.block.award .right {
    margin-left: 480px;
    margin-right: 40px;
    padding-top: 35px;
}
.block.award .right h2{
  font-size: 18px;
  margin-bottom: 12px;
}